body .landings .sliderTop{
margin-top: 0;
}
@media only screen and (max-width: 480px){
body .landings .sliderTop{
margin-top: 30px;
}
}
.header-title{
display: none;
}
.title{
    text-transform: uppercase;
    text-align: center;
   margin-top: 50px;
}
.title::after {
    width: 95px;
    height: 9px;
    background-color: rgb(248, 248, 248);
    content: " ";
    display: block;
    margin: 15px auto 0px;}
.text{
    font-size: 0.875rem;
    font-family: "Univers Light";
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1.69;
    color: rgb(42, 42, 42);
    width: 50%;
    margin: 30px auto;
    text-align: center;
}
.imgLegal{
width: auto;
 position: absolute;
    left: 0;
    top: 60%;
    margin-left: 5px;
}
@media only screen and (max-width: 480px){
.title{
margin-top: 50px;
}
.text{
width: 90%;
}
}
.carousel-control-next{width: 5%;}
.carousel-control-prev{width: 5%;}
.carousel-indicators li{height: 15px; width: 15px; border-radius: 100%;}